[editor]
language=
keyword0=abstract alias align asm assert auto body bool break byte case cast catch cdouble cent cfloat char class const continue creal dchar debug default delegate delete deprecated do double
keyword1=else enum export extern false final finally float for foreach foreach_reverse function goto idouble if ifloat immutable import in inout int interface invariant ireal is lazy long macro mixin module
keyword2=new nothrow null out override package pragma private protected public pure real ref return scope shared short static struct super switch synchronized template this throw true try typedef typeid typeof
keyword3=ubyte ucent uint ulong union unittest ushort version void volatile wchar while with __FILE__ __FILE_FULL_PATH__ __MODULE__ __LINE__ __FUNCTION__ __PRETTY_FUNCTION__ __gshared __traits __vector __parameters
keyword4=
keyword5=
customtools1=,,,OFF
customtools2=,,,OFF
customtools3=,,,OFF
customtools4=,,,OFF
customtools5=,,,OFF
customtools6=,,,OFF
customtools7=,,,OFF
customtools8=,,,OFF
customtools9=,,,OFF
customtools10=,,,OFF
customtools11=,,,OFF
customtools12=,,,OFF
indicatorStyle=16
[toggle]
LineMargin=ON
FixedLineMargin=OFF
BookmarkMargin=ON
FoldMargin=ON
IndentGuide=ON
CaretLine=ON
WordWrap=OFF
TabUseingSpace=OFF
AutoIndent=ON
ShowEOL=OFF
ShowSpace=OFF
AutoEnd=OFF
AutoClose=OFF
TabWidth=4
ColumnEdge=0
EolType=2
ColorOutline=ON
BoldKeyword=OFF
BraceMatchHighlight=ON
MultiSelection=OFF
LoadPrevDoc=OFF
HighlightCurrentWord=OFF
MiddleScroll=ON
SaveDocStatus=OFF
ColorBarLine=ON
AutoKBLayout=OFF
ControlCharSymbol=32
GUI=OFF
Bit64=OFF
QBCase=OFF
NewDocBOM=ON
SaveAllModified=OFF
IconInvert=OFF
DarkMode=OFF
[size]
PLACEMENT=MAXIMIZED
USEFULLSCREEN=OFF
RASTERSIZE=1015x595
ExplorerSplit=229
MessageSplit=529
OutlineWindow=ON
MessageWindow=ON
RotateTabs=OFF
BarSize=2
EXTRAASCENT=0
EXTRADESCENT=0
[font]
Default=PragmataPro, 10
Document=Monaco, 10
Leftside=Monaco, 9
Filelist=Monaco, 9
Project=Monaco, 9
Outline=PragmataPro, 10
Bottom=Monaco, 9
Output=Hack, 9
Search=Hack, 9
Debugger=Consolas, 8
Annotation=Hack, 9
StatusBar=Consolas, 8
[color]
keyword0=5 91 35
keyword1=0 0 255
keyword2=231 144 0
keyword3=16 108 232
keyword4=255 0 0
keyword5=0 255 0
caretLine=255 255 128
cursor=0 0 0
selectionFore=255 255 255
selectionBack=0 0 255
linenumFore=0 0 0
linenumBack=200 200 200
fold=241 243 243
selAlpha=64
currentword=0 128 0
currentwordAlpha=80
braceFore=255 0 0
braceBack=0 255 0
errorFore=102 69 3
errorBack=255 200 227
warningFore=0 0 255
warningBack=255 255 157
scintillaFore=0 0 0
scintillaBack=255 255 255
SCE_B_COMMENT_Fore=0 128 0
SCE_B_COMMENT_Back=255 255 255
SCE_B_NUMBER_Fore=128 128 64
SCE_B_NUMBER_Back=255 255 255
SCE_B_STRING_Fore=128 0 0
SCE_B_STRING_Back=255 255 255
SCE_B_PREPROCESSOR_Fore=0 0 255
SCE_B_PREPROCESSOR_Back=255 255 255
SCE_B_OPERATOR_Fore=160 20 20
SCE_B_OPERATOR_Back=255 255 255
SCE_B_IDENTIFIER_Fore=0 0 0
SCE_B_IDENTIFIER_Back=255 255 255
SCE_B_COMMENTBLOCK_Fore=0 128 0
SCE_B_COMMENTBLOCK_Back=255 255 255
projectFore=0 0 0
projectBack=255 255 255
outlineFore=0 0 0
outlineBack=255 255 255
dlgFore=0 0 0
dlgBack=240 240 240
txtFore=0 0 0
txtBack=255 255 255
outputFore=0 0 0
outputBack=255 255 255
searchFore=0 0 0
searchBack=255 255 255
prjTitle=128 0 0
prjSourceType=0 0 255
calltipFore=0 0 255
calltipBack=234 248 192
calltipHLT=200 0 0
showtypeFore=0 0 255
showtypeBack=255 255 170
showtypeHLT=0 128 0
autoCompleteFore=0 0 0
autoCompleteBack=240 240 240
autoCompleteHLTFore=255 255 255
autoCompleteHLTBack=0 0 200
searchIndicator=0 0 255
searchIndicatorAlpha=128
prjViewHLT=0 0 255
[shortkeys]
save=C+++S
saveall=C+S++S
close=C+++W
newtab=C+++N
nexttab=C+++TAB
prevtab=C+S++TAB
dupdown=+++
dupup=+++
delline=+++
find=C+++F
findinfile=C+S++F
findnext=+++F3
findprev=C+++F3
gotoline=C+++G
undo=C+++Z
redo=C+S++Z
comment=C+++R
uncomment=C+S++R
backnav=C+++H
forwardnav=C+S++H
showtype=+++F1
defintion=++A+G
procedure=C+++P
autocomplete=C+++Q
reparse=+++F2
compilerun=C+++F5
quickrun=+S++F5
run=+++F5
build=+++F6
leftwindow=+++F8
bottomwindow=+++F9
outlinewindow=+++F11
messagewindow=+++F12
customtool1=C+S++F1
customtool2=C+S++F2
customtool3=C+S++F3
customtool4=C+S++F4
customtool5=C+S++F5
customtool6=C+S++F6
customtool7=C+S++F7
customtool8=C+S++F8
customtool9=C+S++F9
customtool10=C+S++F10
customtool11=C+S++F11
customtool12=C+S++F12
[buildtools]
compilerpath=K:/CodingPark/dmd2/windows/bin/dmd.exe
x64compilerpath=K:/CodingPark/dmd2/windows/bin64/dmd.exe
debuggerpath=K:/CodingPark/gdb/v7.8.1x32/gdb.exe
x64debuggerpath=K:/CodingPark/gdb/v9.1x64/gdb.exe
terminalpath=
htmlapppath=
resultwindow=OFF
usesfx=ON
annotation=ON
delexistexe=OFF
consoleexe=OFF
compileatbackthread=ON
consoleid=0
consolex=0
consoley=0
consolew=0
consoleh=0
[parser]
enablekeywordcomplete=ON
enableincludecomplete=ON
enableparser=ON
parsertrigger=3
togglepreloadprj=OFF
showfunctiontitle=ON
showtypewithparams=ON
includelevel=3
preparselevel=3
ignorecase=ON
caseinsensitive=OFF
showallmember=ON
enabledwell=OFF
enableoverwrite=OFF
completeatbackthread=ON
livelevel=1
updateoutlinelive=ON
keywordcase=0
dwelldelay=500
triggerdelay=50
autocmaxheight=12
extraext=inc
[manual]
manualusing=ON
[recentFiles]
[recentProjects]
name=K:/CodingPark/MyCode/D2/IUP64 : IUP64
name=K:/CodingPark/poseidonFB : poseidonFB
[recentOptions]
name=-dll
name=-gen gas64
name=-gen gas64 -g
name=-gen gas -g
name=-d WORDSIZE=15
name=-d WORDSIZE=16
name=-d WORDSIZE=17
name=-d WORDSIZE="16"
name=-d _KUAN_ -d _NAGAHIRO_
name=-d __KUAN__=0
name=-d __KUAN__=1
name=-d _KUAN__=1
name=-d _KUAN__
name=-d=_KUAN__
name=-d	__KUAN__
[recentArgs]
[recentCompilers]
[customCompilerOptions]
current=
none=None Custom Compile Option
[prevPrjs]
[prevDocs]
[opacity]
findfilesdlg=230
preferencedlg=230
projectdlg=230
gotodlg=225
newfiledlg=225
autocompletedlg=220
